@charset "utf-8";
/*-------------------------
- ISP向けスピーカーCSS
-スタイルトップ 
-------------------------*/
/*
#spk-std-layout,
#spk-jukujo-layout,
#spk-plaism-layout{
	width: 100%;
	text-align: center;
}
#spk-std-layout h2{
	margin:0;
	height: 150px;
	background-repeat: repeat-x;
}
#spk-std-layout h2 img,
#spk-jukujo-layout h2 img,
#spk-plaism-layout h2 img,
#spk-std-layout a img,
#spk-jukujo-layout a img,
#spk-plaism-layout a img{
	border:none;
}
.biglobe-layout{ background-image: url(/images/std/biglobe/svc_top_bg.jpg)}
#spk-std-layout{ background-image: url(/images/std/biglobe/svc_top_bg.jpg)}
#spk-jukujo-layout{ background-image: url(/images/jukujo/svc_top_bg.jpg)}
#spk-plaism-layout{ background-image: url(/images/plaism/biglobe/svc_top_bg.jpg)}
*/
/*-----------------------------------------
-総合トップ
-サービストップ
-スタイルトップ
-----------------------------------------*/
#spk-std,
#spk-mx,
#spk-jukujo,
#spk-plaism,
#spk-wd,
#spk-zoku{
	width: 100%;
	height: 250px;
	background-repeat: repeat-x;
	text-align: center;
	margin-bottom:5px;
}
#spk-top{
	margin-bottom:0;
	height: 145px;
	background-repeat: repeat-x;
	text-align:center;
	margin-bottom:3px;
	border:1px solid #333;
}
#spk-top h2{
	height: 145px;
	background: url(/images/top/top.jpg) no-repeat top center;
	text-align:center;
}
#spk-monthly-isp1,
#spk-monthly-isp2,
#spk-monthly-isp3{
	height:259px;
	background-repeat:repeat-x;
	text-align:center;
	overflow:hidden;
}
#spk-monthly-isp1,
#spk-monthly-isp2,
#spk-monthly-isp3{
	background-image: url(/images/top/biglobe/monthly_bg.jpg);
}
/** 背景2 **/
#spk-isp1{
	background: url(/images/top/biglobe/monthly_top.jpg) no-repeat center top;
	height:259px;
	overflow:hidden;
}
#spk-isp2{
	background: url(/images/top/nifty/monthly_top.jpg) no-repeat center top;
	height:259px;
	overflow:hidden;
}
#spk-isp3{
	background: url(/images/top/rk/monthly_top.jpg) no-repeat center top;
	height:259px;
	overflow:hidden;
}
#spk-std{
	height:200px;
	background-image: url(/images/std/top_bg.png);
}
#spk-jukujo{
	height:200px;
	background-image: url(/images/jukujo/top_bg.png);
}
#spk-plaism{
	height:200px;
	background-image: url(/images/plaism/top_bg.png);
}
#static-guide-ybbs{
	width: 100%;
	height: 250px;
	background-repeat: repeat-x;
	text-align: center;
	margin-bottom:5px;
	background-image: url(/images/guide/ybbs_guide_bg.jpg);
}
#static-affiliate{
	width: 100%;
	height: 250px;
	text-align: center;
	margin-bottom:5px;
	font-size: 80%;
	background-image: url(/images/affiliate/affiliate_bg.jpg);
}
/* service */
#spk-top{ background-image: url(/images/top/top_bg.jpg)}
#spk-ppv{ background-image: url(/images/top/ppv_bg.jpg)}
#spk-monthly{ background-image: url(/images/top/monthly_bg.jpg)}
/* style */
#spk-std{ background-image: url(/images/std/top_bg.jpg)}
#spk-jukujo{ background-image: url(/images/jukujo/top_bg.jpg)}
#spk-plaism{ background-image: url(/images/plaism/top_bg.jpg)}
#spk-wd{ background-image: url(/images/wd/top_bg.jpg)}
#spk-zoku{ background-image: url(/images/special/zoku/top_bg.jpg)}
#spk-std a img,
#spk-mx a img,
#spk-jukujo a img,
#spk-plaism a img,
#spk-ppv a img,
#spk-monthly a img,
#spk-wd a img,
#spk-std a:hover img,
#spk-mx a:hover img,
#spk-jukujo a:hover img,
#spk-plaism a:hover img,
#spk-wd a:hover img,
#spk-ppv img,
#spk-monthly a:hover img,
#spk-zoku a:hover img{
	border: none;
}
.imgLink a img,
.imgLink a:hover img{
	border: none;
}
/* channel */
#spk-actress,
#spk-bigtits,
#spk-madam,
#spk-crime,
#spk-anime,
#spk-vintage,
#spk-chaku-ero,
#spk-cos-play,
#spk-wakazuma,
#spk-uchu-girl,
#spk-les,
#spk-kikaku,
#spk-nanpa,
#spk-chijo,
#spk-sm,
#spk-pink-movie,
#spk-p-mani,
#spk-c-mani,
#spk-s-mani,
#spk-a-mani,
#spk-f-mani,
#spk-n-mani,
#spk-t-mani,
#spk-story-play,
#spk-moso-play,
#spk-chijo-play,
#spk-acme-play,
#spk-nakadashi-play,
#spk-violence-play,
#spk-paiketsu-play,
#spk-fuzoku-play,
#spk-chikan-play,
#spk-les-play,
#spk-feti-play,
#spk-ng-play,
#spk-sca-play,
#spk-peeping-play,
#spk-firstlady,
#spk-kaguyahime,
#spk-amapola,
#spk-girlsblue,
#spk-realfile,
#spk-happyfish,
#spk-rokumeikan,
#spk-age35down,
#spk-age35up,
#spk-age40,
#spk-age50,
#spk-age-multi,
#spkjukujo-best
#spk-namadorix,
#akiba,
#spk-neko,
#spk-kuradashi,
#spk-jukumitsu{
	width: 100%;
	height: 150px;
	background-repeat: repeat-x;
	text-align: center;
}
/*----------------------------------------
- style: std
- ch: all
----------------------------------------*/
#spk-actress{ background-image: url(/images/std/actress/ch_bg.jpg)}
#spk-bigtits{ background-image: url(/images/std/bigtits/ch_bg.jpg)}
#spk-madam{ background-image: url(/images/std/madam/ch_bg.jpg)}
#spk-crime{ background-image: url(/images/std/crime/ch_bg.jpg)}
#spk-anime{ background-image: url(/images/std/anime/ch_bg.jpg)}
#spk-vintage{ background-image: url(/images/std/vintage/ch_bg.jpg)}
#spk-chaku-ero{ background-image: url(/images/std/chaku-ero/ch_bg.jpg)}
#spk-cos-play{ background-image: url(/images/std/cos-play/ch_bg.jpg)}
#spk-wakazuma{ background-image: url(/images/std/wakazuma/ch_bg.jpg)}
#spk-uchu-girl{ background-image: url(/images/std/uchu-girl/ch_bg.jpg)}
#spk-les{ background-image: url(/images/std/les/ch_bg.jpg)}
#spk-kikaku{ background-image: url(/images/std/kikaku/ch_bg.jpg)}
#spk-nanpa{ background-image: url(/images/std/nanpa/ch_bg.jpg)}
#spk-chijo{ background-image: url(/images/std/chijo/ch_bg.jpg)}
#spk-sm{ background-image: url(/images/std/sm/ch_bg.jpg)}
#spk-pink-movie{ background-image: url(/images/std/pink-movie/ch_bg.jpg)}
/*----------------------------------------
- style: plaism
- ch: all
----------------------------------------*/
#spk-story-play{ background-image: url(/images/plaism/story-play/ch_bg.jpg)}
#spk-moso-play{ background-image: url(/images/plaism/moso-play/ch_bg.jpg)}
#spk-chijo-play{ background-image: url(/images/plaism/chijo-play/ch_bg.jpg)}
#spk-acme-play{ background-image: url(/images/plaism/acme-play/ch_bg.jpg)}
#spk-nakadashi-play{ background-image: url(/images/plaism/nakadashi-play/ch_bg.jpg)}
#spk-violence-play{ background-image: url(/images/plaism/violence-play/ch_bg.jpg)}
#spk-paiketsu-play{ background-image: url(/images/plaism/paiketsu-play/ch_bg.jpg)}
#spk-fuzoku-play{ background-image: url(/images/plaism/fuzoku-play/ch_bg.jpg)}
#spk-chikan-play{ background-image: url(/images/plaism/chikan-play/ch_bg.jpg)}
#spk-les-play{ background-image: url(/images/plaism/les-play/ch_bg.jpg)}
#spk-feti-play{ background-image: url(/images/plaism/feti-play/ch_bg.jpg)}
#spk-ng-play{ background-image: url(/images/plaism/ng-play/ch_bg.jpg)}
#spk-sca-play{ background-image: url(/images/plaism/sca-play/ch_bg.jpg)}
#spk-peeping-play{ background-image: url(/images/plaism/peeping-play/ch_bg.jpg)}
/*----------------------------------------
- style: wd
- ch: all
----------------------------------------*/
#spk-firstlady{ background-image: url(/images/wd/firstlady/ch_bg.jpg)}
#spk-kaguyahime{ background-image: url(/images/wd/kaguyahime/ch_bg.jpg)}
#spk-amapola{ background-image: url(/images/wd/amapola/ch_bg.jpg)}
#spk-girlsblue{ background-image: url(/images/wd/girlsblue/ch_bg.jpg)}
#spk-realfile{ background-image: url(/images/wd/realfile/ch_bg.jpg)}
#spk-happyfish{ background-image: url(/images/wd/happyfish/ch_bg.jpg)}
#spk-rokumeikan{ background-image: url(/images/wd/rokumeikan/ch_bg.jpg)}
#spk-namadorix{ background-image: url(/images/wd/namadorix/ch_bg.jpg)}
#spk-akiba{ background-image: url(/images/wd/akiba/ch_bg.jpg)}
#spk-neko{ background-image: url(/images/wd/neko/ch_bg.jpg)}
#spk-kuradashi{ background-image: url(/images/wd/kuradashi/ch_bg.jpg)}
#spk-jukumitsu{ background-color:#cf000f}
/*----------------------------------------
- style: jukujo
- ch: all
----------------------------------------*/
#spk-age35down{ background-image: url(/images/jukujo/age35down/ch_bg.jpg)}
#spk-age35up{ background-image: url(/images/jukujo/age35up/ch_bg.jpg)}
#spk-age40{ background-image: url(/images/jukujo/age40/ch_bg.jpg)}
#spk-age50{ background-image: url(/images/jukujo/age50/ch_bg.jpg)}
#spk-age60{ background-image: url(/images/jukujo/age60/ch_bg.jpg)}
#spk-age-multi{ background-image: url(/images/jukujo/age-multi/ch_bg.jpg)}
#spk-jukujo-best{ background-image: url(/images/jukujo/jukujo-best/ch_bg.jpg)}

/* NIFTY PLAISM MONTHLY */
#spk-plaism-nifty-m h2{ background-image: url(/images/plaism/top_bg.jpg)}
.plaism-style-m{
	padding-top:3px;
	background-image: url(/images/plaism/top_bg.jpg);
}
.plaism-style-m a img,
.plaism-style-m a:hover img,
.plaism-style-m a:active img{ border:none}
/** キャンペーン用スタイルトップ **/
.cp-banner{
	background:url(/images/isp/nifty/cp/20110301/cp_top_bg.png) repeat-x left top;
	height:112px;
	text-align:center;
}
.cp-banner p{ padding-top:5px}
.cp-banner p a img{ border:1px solid #5b3e46}
/** 100yen 動画 **/
.style-100-item{
	margin:0 0 1px 0;
	padding:5px;
	font-size:14px;
	color:#333;
	background:#f60 url(/images/100_head_bg.gif) 0 0;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}
.style-100-item p{
	padding:7px 5px;
	background:#fff url(/images/monthly/style_top_buy_bg.png) 0 0;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
/*------------------------------------
- service: 総合トップ
- speaker: top_top
- by 2013.03.06
- fix 2014.03.19
------------------------------------*/
#top-top{
	background:url(/images/top/biglobe/20130826/top_top_bg.gif) repeat-x 0 0;
	height:250px;
	width:100%;
	overflow:hidden;
	display:block;
}
#toptop-wrap{
	margin:0 auto;
	width:640px;
	min-width:620px;
	overflow:hidden;
	display:block;
}
#toptop-ppv a,
#toptop-monthly a,
#toptop-ppv-nifty a,
#toptop-monthly-nifty a{
	text-indent:100%;
	white-space:nowrap;
	float:left;
	width:370px;
	min-width:370px;
	height:125px;
}
/* biglobe */
#toptop-ppv a{ background:url(/images/top/biglobe/20140319/top_top_ppv.png) no-repeat 50% 0}
#toptop-monthly a{ background:url(/images/top/biglobe/20140319/top_top_monthly.png) no-repeat 50% 0}
#toptop-ebook a,
#toptop-ebook-nifty a{
	display:block;
	float:right;
	width:270px;
	height:250px;
	text-indent:100%;
	white-space:nowrap;
	background:url(/images/top/biglobe/20140319/top_top_ebook.png) no-repeat 0 0;
}
/* nifty */
#toptop-ppv-nifty a{ background:url(/images/top/nifty/20140319/top_top_ppv.png) no-repeat 50% 0}
#toptop-monthly-nifty a{ background:url(/images/top/nifty/20140319/top_top_monthly.png) no-repeat 50% 0}
#toptop-ebook-nifty a{
	display:block;
	float:right;
	width:270px;
	height:250px;
	text-indent:100%;
	white-space:nowrap;
	background:url(/images/top/nifty/20140319/top_top_ebook.png) no-repeat 0 0;
}
/*
#toptop-ppv a:hover,
#toptop-monthly a:hover,
#toptop-ebook a:hover,
#toptop-ppv-nifty a:hover,
#toptop-monthly-nifty a:hover,
#toptop-ebook-nifty a:hover
*/
#toptop-wrap a:hover{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}
/*--------------------------------------------------
- service: PPV
- style: none
- speaker: top_ppv
- name: PPVトップ
--------------------------------------------------*/
#y-kwd{
	padding:5px;
	border:3px solid #fc0;
	background:#fc0;
	border-radius:3px;
	font-size:14px;
}
#y-kwd a{ color:#2c2c2c}
#y-kwd a:hover{ color:#d80000}
/*--------------------------------------------------
- service: 定額
- style: all
- speaker: svc_xxx
- name: 定額スタイル月額
- add 2013.02.28
- fix 2014.03.19
--------------------------------------------------*/
#svc-top{
	/*height:224px;*/
	overflow:hidden;
	background:#f0f0f0;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;
}
.cover-link{
	margin:2px auto;
	width:580px;
}
#svc-top-wrap{
	margin:0 auto;
	background:#085ea1 url(/images/monthly/head_bg.png) repeat-x 0 0;
	position:relative;
	overflow:hidden;
	display:block;
	min-width:620px;
	max-width:70%;
}
#svc-top-wrap.ppv{
	background:#618e00 url(/images/ppv/head_bg.png) repeat-x 0 0;
}
#front-image-std,
#front-image-std.ppv,
#front-image-jukujo,
#front-image-jukujo.ppv,
#front-image-plaism,
#front-image-plaism.ppv{
	max-width:53%;
	min-width:285px;
	background-repeat:no-repeat;
	background-position:50% 15px;
	height:210px;
}
#front-image-std{ background-image:url(/images/std/m_top.jpg)}
#front-image-jukujo{ background-image:url(/images/jukujo/m_top.jpg)}
#front-image-plaism{ background-image:url(/images/plaism/m_top.jpg)}
#front-image-std.ppv{ background-image:url(/images/std/p_top.jpg)}
#front-image-jukujo.ppv{ background-image:url(/images/jukujo/p_top.jpg)}
#front-image-plaism.ppv{ background-image:url(/images/plaism/p_top.jpg)}
#front-image-wd.ppv{ background-image:url(/images/wd/p_top.png)}

#front-image-std p,
#front-image-jukujo p,
#front-image-plaism p{
	padding:5px;
	background:#313131;
	color:#fff;
	font-family:"メイリオ",Meiryo;
	font-weight:bold;
	text-align:center;
	font-size:14px;
	line-height:1.0em;
}
#front-image-std img,
#front-image-jukujo img,
#front-image-plaism img{
	position:absolute;
	bottom:0;
	left:2px;
}
#svc-banner-wrap{
	margin:0 auto;
	padding:0 5px;
	width:285px;
	min-width:285px;
	max-width:50%;
	position:absolute;
	top:0;
	right:0;
}
#svc-banner-wrap h2{
	margin:3px 0;
	padding:0 0 0 5px;
	color:#fff;
	border-left:3px solid #fff;
	font-size:14px;
	font-family:"メイリオ",Meiryo;
}
#svc-banner-wrap h2 span{
	float:right;
	font-weight:normal;
	line-height:1.9em;
}
#svc-banner-wrap h2 span a{
	color:#fff;
}
#svc-banner-wrap p{
	margin-bottom:5px;
}
#svc-banner-wrap p a img{
	border:none;
}
#svc-banner-wrap p span,#svc-banner-wrap p br{ display:none;}
#ticket-purchase{ padding-left:15px;}
#ticket-purchase a{
	line-height:2.6em;
	background:url(/images/btn_yellow.png) no-repeat 0 0;
	font-size:12px;
	text-decoration:none;
	display:block;
	width:255px;
	height:30px;
	color:#303030;
}
#ticket-purchase a:active{
	background:#ff9600;
	border:1px solid #fff;
	width:253px;
	height:28px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	line-height:2.4em;
}
/*-----------------------------------
本家ワケアリ定額用
add 2013.06.04::New Monthly Style
-----------------------------------*/
#top-style-speaker{
	margin-bottom:20px;
	overflow:hidden;
	background:#efefef;
	border:3px solid #ddd;
}
.top-style-speaker-inner{
	margin:auto;
	position:relative;
	width:65%;
	min-width:600px;
	height:205px;
	overflow:hidden;
}
.top-style-speaker-inner .std{
	background:#fff url(/images/std/20130603/style_bg.jpg) no-repeat 0 0;
	overflow:hidden;
	height:205px;
}
.top-style-speaker-inner .mx{
	background:#202020 url(/images/mx/20130603/style_bg.jpg) no-repeat 0 0;
	overflow:hidden;
	height:205px;
}
.top-style-speaker-inner .plaism{
	background:#202020 url(/images/plaism/20130603/style_bg.jpg) no-repeat 0 0;
	overflow:hidden;
	height:205px;
}
.top-style-speaker-inner .jukujo{
	background:#fff url(/images/jukujo/20130603/style_bg.jpg) no-repeat 0 0;
	overflow:hidden;
	height:205px;
}
.top-style-speaker-inner .wd{
	background:#fff url(/images/wd/20131021/style_bg.jpg) no-repeat 0 0;
	overflow:hidden;
	height:205px;
}
.bgwhite{
	padding:5px;
	position:absolute;
	left:0;
	bottom:0;
	background:rgba(255, 255, 255, 0.7);
	font-size:10px;
}
.bgwhite a{ text-decoration:none;color:#202020}
#monthly-ticket-explan{
	padding:10px;
	position:absolute;
	right:0px;
	width:286px;
	height:205px;
	background:rgba(0, 0, 0, 0.7);
	color:#fff;
}
.ticket-view{
	padding:5px 5px;
	background:rgba(255, 255, 255, 0.85);
	font-size:12px;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
}
.ticket-view a img{ border:none}
.ticket-view span{ color:#2f2f2f;}
.ticket-view span span{ color:#e20000;font-weight:bold}
/*--------------------------------------------------
- service: PPVトップ
- speaker: top_ppv
- add 2013.02.28
- fix 2013.09.19
- fix 2014.03.19
--------------------------------------------------*/
#ppv-top-biglobe,
#ppv-top-nifty{
	margin-bottom:10px;
	position:relative;
	background:#7caa00;
}
#ppv-top-biglobe #ppv-top-wrap,
#ppv-top-nifty #ppv-top-wrap{
	margin:0 auto;
	position:relative;
	min-width:620px;
	max-width:80%;
	height:200px;
}
#ppv-top-biglobe #ppv-top-wrap{ background:url(/images/ppv/biglobe/20140319/top.jpg) no-repeat 50% 0;}
#ppv-top-nifty #ppv-top-wrap{ background:url(/images/ppv/nifty/20140319/top.jpg) no-repeat 50% 0;}
#button-wapper{
	margin:0 auto;
	width:580px;
	position:relative;
	height:200px;
}
#clist-anker{
	position:absolute;
	left:10px;
	bottom:3px;
}
#guide-anker{
	position:absolute;
	left:178px;
	bottom:3px;
}
#clist-anker a,
#guide-anker a{
	background-repeat:no-repeat;
	background-image:url(/images/ppv/button_panel.png);
	width:168px;
	height:53px;
	display:block;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
#clist-anker a{ background-position:left bottom;}
#guide-anker a{ background-position:right bottom;}
#clist-anker a:active{ background-position:left 3px;}
#guide-anker a:active{ background-position:right 3px;}
.none{ display:none;}

/*--------------------------------------------------
- service: 定額トップ
- speaker: top_monthly
- add 2014.04.04
--------------------------------------------------*/
#speaker .monthly{
	margin:0 auto;
	padding:3px;
	background:#00506d;
	min-width:800px;
	width:100%;
	height:205px;
}
#speaker .wrap{
	margin:0 auto;
	overflow:hidden;
	max-width:880px;
	min-width:800px;
	box-shadow:0 0 1px 2px rgba(0,0,0,0.25);
}
#speaker #slideImage{
	position:relative;
	max-width:880px;
	min-width:800px;
	overflow:hidden;
}
#speaker #slideImage .viewport{
	float:left;
	width:880px;
	height:205px;
	position:relative;
	overflow:hidden;
}
#speaker #slideImage .overview{
	position:absolute;
	left:0;
	top:0;
	width:auto;
}
#speaker #slideImage .overview li{
	float:left;
	width:880px;
	height:205px;
	position:relative;
	text-align:left;
}
#speaker #slideImage .overview li span{
	display:block;
	position:absolute;
	bottom:0;
	left:0;
	background:rgba(0,0,0,0.7);
	text-align:left;
	padding:10px;
	font-size:12px;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#bb000000', endColorstr='#bb000000');
}
#speaker #slideImage .overview li a{
	text-decoration:none;
	border:none;
}
#speaker #slideImage a img{ border:none}
#speaker #slideImage .overview li.ov1,
#speaker #slideImage .overview li.ov4{ background-color:white}
#speaker #slideImage .overview li.ov2,
#speaker #slideImage .overview li.ov3{ background-color:black}
#speaker #slideImage .pager{
	margin:0 auto;
	padding-top:25px;
	position:absolute;
	top:0;
	right:0;
	font-size:12px;
	width:225px;
	background:url(/images/monthly/20140404/top_m_tab.png) no-repeat 0 0;
	text-align:right;
}
#speaker #slideImage .pager a{
	margin-top:1px;
	padding:0;
	background:rgba(255,255,255,0.8);
	text-decoration:none;
	color:#303030;
	display:block;
	text-align:left;
	overflow:hidden;
	line-height:1.35;
}
#speaker #slideImage .pager li{ clear:left}
#speaker #slideImage .pager span{
	display:inline-block;
	font-size:10px;
}
#speaker #slideImage .pager a img{
	margin-right:3px;
	vertical-align:top;
	border:none;
	float:left;
}
#speaker #slideImage .pager a:hover{ background:rgba(180,180,180,0.8)}
#speaker #slideImage .pager a.active,
#speaker #slideImage .pager a:active{ background:rgba(220,220,220,0.8)}
#speaker #slideImage .pager li{ display:block}

/*--------------------------------------------------
- service: 定額トップ
- speaker: top_monthly
- add 2013.03.05
- fix 2014.03.19
--------------------------------------------------*/
#top-m{
	margin-bottom:20px;
	position:relative;
	background:url(/images/monthly/top/top_cover_bg.jpg) repeat-x 0 0;
}
#top-m-wrap{
	margin:0 auto;
	position:relative;
	height:203px;
	overflow:hidden;
	width:770px;
}
#m-cover{
	background:url(/images/monthly/top/top_cover.jpg) no-repeat 0 0;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	height:203px;

}
#m-tiketoku{
	position:absolute;
	right:0;
	top:0;
}
#m-tiketoku a{ display:block}
#m-tiketoku a img{ border:none}
.top-m-head{
	padding:5px;
	background:url(/images/monthly/m_top_bar.png) repeat-x 0 0;
	font-size:14px;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;
	color:#fff;
}
#m-top-nav{ margin:50px 0}
#m-top-nav ul{ list-style:none}
#m-top-nav li{ display:inline-block}
#m-top-nav li a{
	dipslay:block;
	width:220px;
	height:47px;
	text-decoration:none;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	
}
#service-id1 a,
#service-id2 a,
#service-id3 a{
	background-image:url(/images/monthly/m_top_button.png);
	background-repeat:no-repeat;
	display:inline-block;
	
}
#service-id1 a{
	background-position:0 -314px;
}
#service-id1 a:hover,
#service-id1.active a{
	background-position:0 -267px;
}
#service-id2 a{
	background-position:0 -408px;
}
#service-id2 a:hover,
#service-id2.active a{
	background-position:0 -361px;
}
#service-id3 a{
	background-position:0 -502px;
}
#service-id3.active a,
#service-id3 a:hover{
	background-position:0 -455px;
}
.m-content-style{
	margin:10px 0;
	overflow:hidden;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;
}
.std-line h3{
	margin:20px 0 10px 0;
	padding-left:5px;
	border-left:5px solid #f60;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;
}
.jukujo-line h3{
	margin:20px 0 10px 0;
	padding-left:5px;
	border-left:5px solid #8f016f;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;
}
.plaism-line h3{
	margin:20px 0 10px 0;
	padding-left:5px;
	border-left:5px solid #ff3f63;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;
}
.m-content-style p{
	margin-right:10px;
	text-align:left;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;
}
.ch-list-s{
	margin-bottomn:20px;
	overflow:hidden;
	width:580px;
}
.ch-list-s ul{ list-style:none;}
.ch-list-s a img,
.ch-list-s a:hover img{ border:none;}
.ch-list-s img{
	margin:0 2px 2px 0;
	float:left;
	width:70px;
}
.content-view{ display:none;}

.m-content-button{
	margin:20px auto;
	text-align:left;
}
.m-content-button p{ float:left;}
.m-banner{
	margin-right:20px;
	overflow:hidden;
}
.m-banner img{
	padding:5px;
	border:1px solid #a0a0a0;
}
.ticket-system{
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
.ticket-system a{
	background:url(/images/monthly/m_top_button.png) no-repeat;
	background-position:0 0;
	display:block;
	width:210px;
	height:80px;
}
.ticket-system a:hover{
	background-position:0 -89px;
}
.ticket-system a:active{
	background-position:0 -178px;
}
/*--------------------------------------------------
- service: 電子コミック
- speaker: top_ebook
- サイトカラー: イエロー
--------------------------------------------------*/
h3.ebook-top{
	padding:5px 0 2px 5px;
	background-color:#ffd800;
	color:#303030;
	position:relative;
	border-bottom:2px solid #2f2f2f;
	text-align:left;
}
h3.ebook-top .ebook-ranking,
h3.ebook-top .ebook-genre,
h3.ebook-top .ebook-ebook{
	background-image:url(/images/ebook/ebook_iconlist.png);
	background-repeat:no-repeat;
}
h3.ebook-top .ebook-ranking{
	background-position:-5px -125px;
	padding-left:28px;
}
h3.ebook-top .ebook-genre{
	background-position:-8px -76px;
	padding-left:24px;
}
h3.ebook-top .ebook-ebook{
	background-position:-5px -173px;
	padding-left:28px;
	text-align:left;
}
.type-eb{
	display:block;
	overflow:hidden;
	background:url(/images/top/bottom_shadow.png) repeat-x 0 bottom;
	height:60px;
	position:relative;
}
.content-block h2.header-eb{
	padding-left:55px;
	font-size:20px;
	height:50px;
	line-height:2.5em;
	border:none;
	color:#fff;
}
.content-block h2.header-eb{
	background:url(/images/top/eb_bg.png) repeat-x 0 0;
}
.content-block h2.header-eb a img{
	border:none;
}
.content-block h2.header-eb:before{
	content:"";
	position:absolute;
	top:0;
	left:0;
	width:51px;
	height:50px;
}
.content-block h2.header-eb:before{
	background:url(/images/top/eb_l_head.png) no-repeat 0 0;
}
.tout{
	text-indent:100%;
	overflow:hidden;
	white-space:nowrap;
	display:block;
}
/*-----------------------------
- 電子コミックトップ画像
- スライダー
- fix 2014.03.19
---------------------------- */
#spk-ebook{
	margin:0 auto;
	background:url(/images/ebook/top/20130819/bg_ebook_top.gif) repeat-x 0 -17px;
}
#spk-ebook-char{
	margin:0 auto;
	background:url(/images/ebook/top/20130819/bg_ebook_top_char.png) no-repeat center bottom;
}
#spk-ebook .dl-btn{
	margin-top:10px;
	background:url(/images/ebook/ebook_dl_btn.png) no-repeat left top;
	width:265px;
	height:56px;
}
#spk-ebook .clist-btn{
	margin-top:10px;
	background:url(/images/ebook/ebook_list_btn.png) no-repeat left top;
	width:265px;
	height:37px;
}
#spk-ebook .dl-btn a,
#spk-ebook .clist-btn a{
	display:block;
	height:56px;
}
.book-view{
	margin:0 auto;
	display:block;
	overflow:hidden;
	position:relative;
	overflow:hidden;
}
.book-view-inner{
	display:block;
	overflow:hidden;
}
/* トップ下：人気のコミック */
.itembook{
	margin:10px 0 10px 4px;
	float:left;
	width:19.2%;
	height:220px;
	text-align:left;
	font-size:12px;
	display:block;
}
.itembook .cat{
	text-align:left;
}
.itembook .j-r2{
	margin:0;
	padding:0;
	border:none;
	text-align:left;
	width:120px;
	height:210px;
	display:block;
}
.itembook .j-r2 img{
	margin:0;
	padding:0;
	width:120px;
}
.itembook .j-r2 a > span{
	display:block;
	height:40px;
	line-height:1.2;
}

.itembook .j-r2 a img{
	border:2px solid #eee;
}
.itembook .j-r2 a img,
.itembook .j-r2 a:visited img,
.itembook .j-r2 a:hover img,
.itembook .j-r2 a:active img{
	border:none;
}
.itembook .title{
	text-align:left;
}
.itembook a{ color:#1153B6; text-decoration:none}
.itembook a:hover{ color:#f00;text-decoration:underline}
.itembook .author{
	text-align:left;
}
.itembook .filetype {
	text-align:left;
}
#ninki-rank{
	background:#f5f5f5;
}
.ico-pdf,
.ico-drm,
.ico-jpg,
.ico-adult{
	background:url(/images/640-sprite.png) no-repeat;
	font-size:10px;
}
.ico-pdf{background-position:200px 0}
.ico-drm{background-position:200px -23px}
.ico-jpg{background-position:200px -46px}
.ico-adult{background-position:200px -69px}

/* ジャンルリスト */
.genrelist-ebook{
	margin-top:15px;
	float:left;
	width:33%;
	height:120px;
	overflow:hidden;
}
.genrelist-ebook p{
	background:url(/images/ebook/ebook_iconlist.png) no-repeat -12px -40px;
	padding-left:16px;
}
.item-list-text{
	width:210px;
	font-size:12px;
	line-height:1.65;
	text-align:left;
}
.item-list-text li a{
	padding:5px;
	overflow:hidden;
	color:#2d2d2d;
}
.item-list-text li a:hover{
	color:#f00;
}
/* 電子コミック:新着 */
#eblist{ list-style:none;}
#eblist > li{
	margin:0 auto;
	float:left;
	width:130px;
	overflow:hidden;
}
#eblist li a{ color: #1153B6;text-decoration:none}
#eblist li a:hover{ color: #f00;text-decoration:underline}
#eblist > li a img{ border:none}
#eblist li > div{
	//width:100%;
	width:124px;
	height:250px;
	text-align:left;
}
#eblist .ico-ebook{
	margin-bottom:2px;
}
#eblist .ico-ebook a{
	padding:2px 4px;
	color:#2d2d2d;
	text-decoration:none;
	background:#ff0;;
	line-height:1.6;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border:1px solid #d2ac45;
}
#eblist .ico-ebook a:hover{ background:#f00; color:#fff}
#eblist .title{ font-size:12px; line-height:1.6;}
#eblist .inbox-reg .j-r{ border:none}
#eblist .inbox-reg .j-r:hover{ border:none}
/* 総合 > 電子コミック */
#billing-ebook > #eblist{
	text-align:left;
}
#billing-ebook #eblist > li{
	width:20.0%;
}
/*------------------------------
おすすめ出版社 adds 2013.11.22
------------------------------*/
#ebook-recommend{
padding:5px;
background:#eee;
overflow:hidden;
}
.emaker{
    margin:0 5px 5px auto;
    padding:0 0 10px 0;
    float:left;
    width:32.5%;
    height:65px;
    text-align:center;
}
.emaker a img{ border:none}
.emaker a{
    padding:5px;
    background:#fff;
    border:1px solid #f5f5f5f;
    display:inline-block;
    overflow:hidden;
    width:200px;
}
.emaker a:hover{
    opacity:0.75;
}
.h-link{
   margin-bottom:3px;
}
.h-link a{
    padding:5px;
    text-decoration:none;
    display:block;
    color:#303030;
}
.h-link a:active{
    color:#f00;
}
/*------------------------------------
- service: 電子コミック
- speaker: ch_xxx
- ch: カテゴリ(単行本・雑誌・単話)
------------------------------------*/
#eb-ch-top{
	width:100%;
	background:url(/images/ebook/ch/ch_top_bg.png) repeat-x 0 0;
	//height:300px;
	height:200px;
	overflow:hidden;
}
#eb-ch-wrap{
	margin:0 auto;
	position:relative;
	overflow:hidden;
}
#eb-book,
#eb-single,
#eb-magazine{
	margin:0 auto;
	background:url(/images/ebook/ch/ch_single_top.png) no-repeat 50% 0;
	min-width:620px;
	max-width:650px;
	height:200px;
	position:relative;
}
#eb-single{ background:url(/images/ebook/ch/ch_single_top.png) no-repeat 50% 0}
#eb-book{ max-width:790px; background:url(/images/ebook/ch/ch_book_top.png) no-repeat 50% 0}
#eb-magazine{ max-width:687px; background:url(/images/ebook/ch/ch_magazine_top.png) no-repeat 50% 0}
#eb-book a.ch-btn,
#eb-single a.ch-btn,
#eb-magazine a.ch-btn{
	text-indent:100%;
	overflow:hidden;
	white-space:nowrap;
}
#eb-book a.ch-btn,
#eb-single a.ch-btn,
#eb-magazine a.ch-btn{
	position:absolute;
	top:130px;
	right:20px;
	background-image:url(/images/ebook/ch/ebook_chtop_btn.png);
	background-repeat:no-repeat;
	width:222px;
	height:50px;
	display:block;
}
#eb-book a.ch-btn{ background-position:0 -196px}
#eb-single a.ch-btn{ background-position:0 0}
#eb-magazine a.ch-btn{ background-position:0 -98px}
#eb-book a.ch-btn:hover{ background-position: 0 -245px}
#eb-single a.ch-btn:hover{ background-position: 0 -49px}
#eb-magazine a.ch-btn:hover{ background-position: 0 -147px}
/*------------------------------------------------------------
- jQuery plugin
- easySlider1.7
------------------------------------------------------------*/
#spk-jukujo-slide{
	position:relative;
	background-image: url(/images/jukujo/login_top_bg.jpg);
}
#spk-slider{
	margin:0 auto;
	width:100%;
	height: 150px;
	background-repeat: repeat-x;
	text-align:center;
	border:none;
}
#spk-slider ul{
	list-style:none;
	border:none;
}
#spk-slider ul li{
	width:580px;
	height:150px;
	text-align:center;
	border:none;
}
#spk-slider ul a img{
	border:none;
}
/* numbering */	
ol#controls{
	margin:5px auto 6px auto;
	padding:0;
	height:20px;
	text-align:center;
	}
ol#controls li{
	margin:0 10px 0 0; 
	padding:0;
	display:inline;
	list-style:none;
	height:20px;
	line-height:1.5;
	font-size:10px;
	}
ol#controls li a{
	height:20px;
	line-height:20px;
	background:#fff;
	color:#555;
	padding:0 7px;
	text-decoration:none;
	}
ol#controls li.current a{
	background:#c03;
	color:#fff;
	}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
/* 汎用スライダー(スタイルトップ) */
#slides{
	margin:0 auto;
	position:relative;
	background:#2f2f2f;
	overflow:hidden;
	display:block;
}
#slides.style-top-box{ width:600px}
/* next:prev */
#slider1prev {
	display: block;
	width: 20px;
	height:100%;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1000;
	margin: 0;
	padding: 0;
	display: block;
	overflow: hidden;
	text-indent: -8000px;
}
#slider1prev a,
#slider1next a{
	display:block;
	height:100%;
	background:#fff url(/images/lr-arrow.png) no-repeat left bottom;
	filter: alpha(opacity=65);
	-moz-opacity:0.65;
	opacity:0.65;
}
#slider1next a{
	background:url(/images/lr-arrow.png) no-repeat right bottom;
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
}
#slider1prev a:hover,
#slider1prev a:active,
#slider1next a:hover,
#slider1next a:active{
	background-color:rgba(10,10,10,0.8);
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;
	background:url(/images/lr-arrow.png) no-repeat right top;
}
#slider1next {
	display: block;
	width: 20px;
	height:100%;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 1000;
	margin: 0;
	padding: 0;
	display: block;
	overflow: hidden;
	text-indent: -8000px;
}
/*--------------------------------------
電子コミック用スライダー
横にNumberingを追加
--------------------------------------*/
#spk-slider.ebook-top{
	margin:0 auto;
	width:600px;
	height: 200px;
	position:relative;
	overflow:hidden;
}
#spk-slider.ebook-top ul li{
	width:600px;
	height:200px;
	text-align:center;
}
#spk-slider.ebook-top ul a img{ border:none}
#spk-slider.ebook-top ul a:hover{
	filter: alpha(opacity=90);
	-moz-opacity:0.9;
	opacity:0.9;
}
#spk-ebook .overview{
	list-style:none;
	position:absolute;
	width:600px;
	left:0;
	top:0;
}
#spk-ebook .overview li{
	list-style:none;
	float:left;
	width:600px;
}
#spk-ebook .pager{
	margin:0;
	padding:0;
	position:absolute;
	right:0;
	top:0;
	width:160px;
	overflow:hidden;
	filter: alpha(opacity=95);
	-moz-opacity:0.95;
	opacity:0.95;
}
#spk-ebook .pager li{
	margin:0;
	padding:0;
	list-style:none;
	font-size:12px;
	text-align:left;
}
#spk-ebook .pager li img{
	margin-right:5px;
	float:left;
}
#spk-ebook .pager li span{
	font-size:10px;
	display:block;
}
#spk-ebook .pager li a{
	display:block;
	padding:5px;
	height:40px;
	background:#fff;
	color:#555;
	text-decoration:none;
}
#spk-ebook .pager li a:hover,
#spk-ebook .pager li a:active,
#spk-ebook .pager li a:focus{
	filter: alpha(opacity=85);
	-moz-opacity:0.85;
	opacity:0.85;
}
#spk-ebook .pager a.pagenum{}
#spk-ebook .pager a.active{
	filter: alpha(opacity=90);
	-moz-opacity:0.90;
	opacity:0.90;
}
#spk-ebook .pager li.current a{
	background:#c03;
	color:#fff;
}
#spk-ebook #prevBtn a:focus, #nextBtn a:focus{
	outline:none;
}
/*--------------------------------------------------
jQuery: jq.partyTimer.js
キャンペーンタイマー
--------------------------------------------------*/
#cp-timer{
	margin:0;
	padding:5px 0;
	display:none;
	background:#353535;
	border:3px solid #e0e0e0;
}
#cp-timer a img{
	border:none;
}
#general-top{
	margin:0;
	padding:0;
}